
stations: 
  - なんば (n280487841)
  - りんくうタウン (n3978841588)
  - 堺 (n7042177757)
  - 天下茶屋 (n3981910289)
  - 岸和田 (n8000108752)
  - 新今宮 (n3981910290)
  - 泉佐野 (n3978818100)
  - 関西空港 (n12149865448)

transfers: 

routes: 
  - 
    type: train
    ref: NK
    name: 特急ラピート
    colour: '#00008b'
    station_count: 8
    stations: 
      - 関西空港
      - りんくうタウン
      - 泉佐野
      - 岸和田
      - 堺
      - 天下茶屋
      - 新今宮
      - なんば

    itineraries: 
      r8334804: 
        - 関西空港 (n12149865448)
        - りんくうタウン (n3978841588)
        - 泉佐野 (n3978818100)
        - 岸和田 (n8000108752)
        - 堺 (n7042177757)
        - 天下茶屋 (n3981910289)
        - 新今宮 (n3981910290)
        - なんば (n280487841)

      r10386551: 
        - なんば (n280487841)
        - 新今宮 (n3981910290)
        - 天下茶屋 (n3981910289)
        - 堺 (n7042177757)
        - 岸和田 (n8000108752)
        - 泉佐野 (n3978818100)
        - りんくうタウン (n3978841588)
        - 関西空港 (n12149865448)

      r18673505: 
        - 関西空港 (n12149865448)
        - りんくうタウン (n3978841588)
        - 泉佐野 (n3978818100)
        - 天下茶屋 (n3981910289)
        - 新今宮 (n3981910290)
        - なんば (n280487841)

      r18673506: 
        - なんば (n280487841)
        - 新今宮 (n3981910290)
        - 天下茶屋 (n3981910289)
        - 泉佐野 (n3978818100)
        - りんくうタウン (n3978841588)
        - 関西空港 (n12149865448)



